{
  "author": null,
  "byline": null,
  "credit_line": null,
  "downloadable_assets": [],
  "id": 1443,
  "item_type": "video",
  "item_type_label": "Video",
  "media_credit": null,
  "published_at": "2026-03-28T05:11:35",
  "published_at_display": "28 Mar 2026, 05:11 GMT",
  "source_name": "cgtn_live",
  "source_name_label": "CGTN Live",
  "source_type": "rss",
  "summary": "The azalea in Baili Azalea Scenic Area in Bijie, southwest China's Guizhou Province, recently entered full bloom, ushering in the year's most beautiful season.",
  "title": "Live: Sea of azalea flowers in southwest China's Guizhou Province",
  "topic": null,
  "translation_language": "",
  "url": "https://news.cgtn.com/news/2026-03-28/Live-Sea-of-azalea-flowers-in-southwest-China-s-Guizhou-Province-1LSsKtK4EZW/p.html?UTM_Source=cgtn&UTM_Medium=rss&UTM_Campaign=Live"
}